.form {
	text-align: center;
	width: 320px;
	margin: 0 auto;
	&__title {
		width: 100%;
		font-size: 16px;
		font-weight: 700;
		color: #002764;
		margin: 0;
		padding-left: 30px;
	}

	&__description {
		width: 100%;
		font-size: 14px;
		font-weight: 400;
		color: #002764;
		margin: 15px 0;
	}

	&__resendContainer {
		border-top: 1px dashed lightgray;
		font-size: 12px;
		font-weight: 400;
	}
}

@media screen and (max-width: 576px) {
	.form {
		width: 100%;
	}
}
